SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001061: snat.cgi: get rid of additional ip addresses for each uplink - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001061Endian FirewallNetwork related (VPN, uplinks)public2008-07-01 17:512008-10-08 13:30
Reporterpeter-endian 
Assigned Tosimon-endian 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version2.2-beta2 
Target Version2.2-rc3Fixed in Version2.2-rc3 
Summary0001061: snat.cgi: get rid of additional ip addresses for each uplink
Description"NAT to source address" selector need to give the possibility to select all the additional ip's each uplink may have.

maybe this is already transparentely done when more than 1 ip address is written down in the respective uplinks data file.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000437closedpeter-endian PPP* uplink types need the possibility to supply "additional ip addresses" 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-07-01 17:51 peter-endian New Issue
2008-07-01 17:51 peter-endian Status new => assigned
2008-07-01 17:51 peter-endian Assigned To => simon-endian
2008-07-01 17:51 peter-endian Issue generated from: 0000437
2008-07-01 17:51 peter-endian Relationship added child of 0000437
2008-07-24 16:05 ra-endian Target Version 2.2-rc2 => 2.2-rc3
2008-07-28 10:44 peter-endian Priority immediate => urgent
2008-08-28 12:37 simon-endian Status assigned => resolved
2008-08-28 12:37 simon-endian Fixed in Version => 2.2-rc3
2008-08-28 12:37 simon-endian Resolution open => no change required
2008-10-08 13:30 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker